ruby-passenger-doc_5.0.27-2_all.deb


Advertisement

Description

ruby-passenger-doc - transitional dummy package for passenger-doc

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe i386
Package name ruby-passenger-doc
Package version 5.0.27
Package release 2
Package architecture all
Package type deb
Installed size 84 B
Download size 5.46 KB
Official Mirror archive.ubuntu.com
This is a transitional dummy package. It can be safely removed.

Alternatives

Package Version Architecture Repository
ruby-passenger-doc_5.0.27-2_all.deb 5.0.27 all Ubuntu Universe
ruby-passenger-doc - - -

Requires

Name Value
passenger-doc >= 5.0.27-2

Download

Type URL
Binary Package ruby-passenger-doc_5.0.27-2_all.deb
Source Package passenger

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-passenger-doc deb package:
    # sudo apt-get install ruby-passenger-doc

Files

Path
/usr/share/doc/ruby-passenger-doc/changelog.Debian.gz
/usr/share/doc/ruby-passenger-doc/copyright

Changelog

See passenger_5.0.27-2_i386.deb changelog.

See Also

Package Description
ruby-passenger_5.0.27-2_all.deb transitional dummy package for passenger
ruby-password_0.5.3-4build6_i386.deb Ruby library for handling passwords
ruby-pathname2_1.7.4-1_all.deb alternate implementation of the Pathname class
ruby-pcaprub_0.12.0-1build3_i386.deb Ruby bindings for LBL Packet Capture library (libpcap)
ruby-pdf-core_0.5.1-1_all.deb Ruby library to render PDF documents
ruby-pdf-inspector_1.2.0-1_all.deb Ruby library for analyzing PDF output
ruby-pdf-reader_1.4.0-1_all.deb Ruby library for accessing the content of PDF files
ruby-peach_0.5.1-3_all.deb parallel execution of each and map in Ruby
ruby-pg_0.18.4-1_i386.deb PostgreSQL interface for Ruby
ruby-phonon_4.14.3-1ubuntu2_i386.deb Phonon bindings for the Ruby language
ruby-pkg-config_1.1.5-1_all.deb pkg-config implementation for Ruby
ruby-plist_3.2.0-1_all.deb all-purpose property list manipulation library
ruby-pluggaloid_1.0.2-1_all.deb Extensible plugin system for mikutter
ruby-polyglot_0.3.4-1_all.deb Custom language loaders for specified file extensions
ruby-poppler_2.2.5-4build1_i386.deb Ruby bindings for the libpoppler-glib library
Advertisement
Advertisement